.title {
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 16px;
    word-break: break-all;
    color: #666666;
    width: 421px;
    float: left;
}

.wrap {
    border-bottom: 1px solid #f18200;
    display: table;
    margin-top: 10px;
    padding-bottom: 5px;
    position: relative;
    width: 100%;
}

.col a:link{ text-decoration: none; }

.col { display: block; }

.ex {
    padding-left: 5px;
    font-size: 16px;
}

.info-icon{
    float: left;
    margin-right: 5px;
    overflow: hidden;
    padding-top: 10px;
}

.date { 
    margin-top: 5px;
    color: #f18200;
    float: left;
    width: 105px;
    overflow: hidden;
}

.news-more {
    width: 150px;
    margin-top: 20px;
    margin-left: auto;
    text-align:right;
}

/* === カテゴリーアイコン =========== */
div.category-label { max-width: 120px; }

div.category-label div.info-category {
    width: 67px;
    height: 18px;
    overflow: hidden;
}

